.alert-success {
  box-sizing: border-box;
  height: 49px;
  // border: 1px solid rgba(90,167,0,0.7);
  border: 1px solid rgba(0, 110, 149, 0.7);
  border-radius: 4px;
  // background-color: rgba(90,167,0,0.1);
  background-color: rgba(0, 110, 149, 0.1);
  box-shadow: 0 2px 8px 0 rgba(224, 224, 224, 0.5);
  text-align: center;
  padding-top: 10px;

  a.alert-detail {
    // color: #5AA700;
    color: #006E95;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
  }
}

.outstanding-header {
  width: 90%;
  margin: auto;
}

.pps-header {
  height: 48px;
  width: 753px;
  color: #333333;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 48px;
}

p.header-th {
  height: 28px;
  width: 100%;
  color: #999999;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.rectangle-save {
  margin-left: 200px;
  box-sizing: border-box;
  height: 57px;
  width: 159px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
  font-weight: 46px;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}

.rectangle-send {
  height: 56px;
  width: 166px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-weight: 54px;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}

.group {
  width: 100%;
}

.risk-1 {
  height: auto;
  border-radius: 6px;
  background-color: #ffffff;
  // -webkit-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  // -moz-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  // box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  margin-right: 32px;
  margin-left: 32px;
  padding: 32px;
}

.comment-risk {
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 32px;
  display: flex;
  align-items: center;
  height: auto;
  margin: auto;
}

.show_less {
  text-align: right;

  a.show_less_a {
    color: #006e95;
    font-family: Prompt;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 22px;
    text-align: right;
    align-items: center;
    text-align: right;
    cursor: pointer;
  }
}

a.show_less_a :hover {
  text-decoration: underline;
  cursor: pointer;
}

hr.new4 {
  // margin: auto;
  border: 1px solid #e0e0e0;
  background-color: #e0e0e0;
}

.text-1 {
  margin-left: 32px;
  display: flex;
  // margin-right: 32px;
}

.text-title {
  height: 28px;
  // width: 248px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
}

.text-sub-title {
  height: 28px;
  // width: 229px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

hr.new5 {
  margin-left: 32px;
  background-color: rgba(224, 224, 224, 0.5)
}


.table-responsives {
  margin-left: 32px;
  overflow-y: hidden;
  overflow-x: scroll;
  font-family: Prompt !important;
  word-break: break-word;

  td {
    min-width: 300px;
    padding: 5px;
    // height: 120px;
    font-family: Prompt !important;
    border: none !important;
    // text-align: center;
    // align-items: center;
    // justify-content: center !important;
    // border-bottom: 1px solid #c9c9c8;
    vertical-align: top;
  }
}


table {
  // margin: auto;
  // min-width: 100%;
  // width: 100% !important;
  table-layout: fixed;
  // overflow-x: auto;
  padding: 0;

  // .form-control {
  //   text-align: right;
  // }
  // tr:nth-child(even) {
  //   background-color: #7c7c7c0c;
  // }
  th {
    border-collapse: collapse;
    text-align: center !important;
  }

  th.text-left {
    border-collapse: collapse;
    text-align: center !important;
    padding: 5px;
  }

  td.text-left {
    text-align: left !important;
  }


}

.table-sub {
  border-bottom: 1px solid #c9c9c8;
}

.td_single {
  background-color: #fafafa;
  // background-color: #fafafa;
  font-family: Prompt;
}

.td_couple {
  background-color: none;
}


th {
  height: 45px;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  text-align: center !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f1f0f0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a0a6ac;
}

tr.color_sub_odd {
  height: 100%;
  background-color: #7c7c7c00;
}

tr.color_sub_even {
  height: 100%;
  background-color: #ffffff;

}

div.color_sub_odd {
  // display: flex;
  // align-items: center;
  // justify-content: center;
  height: auto;

  // min-height: 70px;
  // height: 80px;
  a {
    align-items: center;
  }
}

div.color_sub_even {
  // display: flex;
  // align-items: center;
  // justify-content: center;
  height: auto;

  // min-height: 70px;
  // height: 80px;
  a {
    align-items: center;
  }
}

.text-title-radio {
  height: 30px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}

.radio-btn {
  margin-left: 32px;
}

.radio-text {
  height: 28px;
  width: 281px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.textarea-form {
  box-sizing: border-box;
  height: 174px;
  width: 95%;
  border: 1px solid #E0E0E0;
  border-radius: 4px;
  background-color: #FFFFFF;
  margin-left: 54px;
}

input::placeholder {
  color: #e0e0e0;
}


.add_year {
  height: 36px;
  width: 200px;
  border-radius: 4px;
  background-color: #00A6E6;
  padding: 0px;

  a {
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 24px;
    color: #FFFFFF;
  }
}


a.delete-btn {
  font-family: Prompt;
  color: #00A6E6;
  ;
  cursor: pointer;
}

a.delete-btn-select {
  font-family: Prompt;
  color: #006E95;
  ;
  cursor: pointer;
}

a.delete-btn:hover {
  color: #006E95;
  cursor: pointer;
  // text-decoration: underline;
}

a.delete-btn-select:hover {
  color: #006E95;
  ;
  cursor: pointer;
}

// ============== popup ===========================
.popup {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.popup .popuptext {
  // visibility: hidden;
  height: 40px;
  width: 194px;
  background-color: #FFFFFF;
  color: #00A4E4;
  text-align: center;
  border-radius: 6px;
  padding: 0px;
  vertical-align: middle;
  position: absolute;
  z-index: 1;
  bottom: 20px;
  left: 12px;
  margin-left: -80px;
  animation: fadeIn 1s;
}

.popup .popuptextCol {
  // visibility: hidden;
  height: 40px;
  width: 194px;
  background-color: #FFFFFF;
  color: #00A4E4;
  text-align: center;
  border-radius: 6px;
  padding: 0px;
  vertical-align: middle;
  position: absolute;
  z-index: 1;
  bottom: 20px;
  right: 0px;
  margin-left: -80px;
  animation: fadeIn 1s;
}

.shadow {
  box-shadow: 0 2px 4px 0 #E0E0E0 !important;
}

::placeholder {
  color: rgba(226, 225, 225, 0.918);
}

a.delete-btn-sub {
  color: #999999;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  padding: 8px;
  cursor: pointer;
}

a.delete-btn-sub:hover {
  color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  cursor: pointer;
  // text-decoration: underline;
}

a.delete-btn-sub-row {
  color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  cursor: pointer;
  // text-decoration: underline;
}

a.delete-btn-sub-row:hover {
  color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  cursor: pointer;
  // text-decoration: underline;
}

// ==========================

::ng-deep .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element {
  opacity: 0 !important;
  /*click effect color change*/
  background-color: #00A6E6 !important;
}

::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle {
  background-color: #00A6E6 !important;
  /*inner circle color change*/
}

::ng-deep.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
  border-color: #00A6E6 !important;
  /*outer ring color change*/
}

// td div {
//   /* div will now take up full 200px of parent's height */
//   height: inherit;
// }


// ----------Modal-----------
.modal-content {
  width: 85% !important;
  height: auto !important;
}
.modal-title {
  margin: auto;
  width: 100%;
  margin-bottom: 0;
  line-height: 1.5;
}
.modal.show .modal-dialog {
  -webkit-transform: none;
  transform: none;
  align-items: center;
  display: flex;
  justify-content: center;
}